Browse Source

Raise the minimum required version of CMake to 3.1.

Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
(cherry picked from commit 77a2ac8141)
r14.0.x
Slávek Banko 6 months ago
parent
commit
c0d1ae2814
Signed by: SlavekB
GPG Key ID: 608F5293A04BE668
  1. 2
      CMakeLists.txt

2
CMakeLists.txt

@ -7,7 +7,7 @@
############################################
cmake_minimum_required( VERSION 2.8.12 )
cmake_minimum_required( VERSION 3.1 )
#### general package setup

Loading…
Cancel
Save